package main

import (
	"net/http"

	"git.agecem.com/agecem/agecem-org/embed"
	"github.com/labstack/echo/v4"
)

var html string

func init() {
	html = embed.ReadHtml()
}

func Execute() {
	e := echo.New()

	e.GET("/", func(c echo.Context) error {
		return c.HTML(http.StatusOK, html)
	})
	e.Logger.Fatal(e.Start(":8080"))
}
